﻿@using LAP.Model
@model NetWorthModel
<div class="card card-custom">
    <partial name="_DashboardCardHeader.cshtml" />
    <div class="card-body pt-0 font-size-lg">
        <div class="d-flex justify-content-between">
            <div>Real Property:</div>
            <div>@string.Format("{0:C0}",Model.RealProperty)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Personal Property:</div>
            <div>@string.Format("{0:C0}",Model.PersonalProperty)</div>
        </div>
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Property Analysis Total:</div>
            <div>@string.Format("{0:C0}",Model.PropetyAnalysisTotal)</div>
        </div>
        <hr />
        <div class="d-flex justify-content-between">
            <div>Client Assets Total:</div>
            <div>@string.Format("{0:C0}",Model.ClientAssetsTotal)</div>
        </div>
        <div class="d-flex justify-content-between">
            <div>Client Debt Total:</div>
            <div>@string.Format("{0:C0}",Model.ClientDebtTotal)</div>
        </div>
        <div class="d-flex justify-content-between font-weight-bolder text-maroon">
            <div>Net Worth:</div>
            <div>@string.Format("{0:C0}",Model.NetWorth)</div>
        </div>
    </div>
</div>